I'm at the point where I'm willing to PAY someone for their help. I've been at this for going on four days, and no one can figure this out. I also have no idea what I need to search to procure help.

My instillation of Xampp (lampp) for Debian, version 1.8.0 can't seem to read its own php files. I get errors like this.

Fatal error: require(): Failed opening required 'streams.php' (include_path='.:/opt/lampp/lib/php') in /opt/lampp/phpmyadmin/libraries/php-gettext/gettext.inc on line 41

When I attempt to install vbulletin it can't find its own files, it reads back that I'm missing every single file.. I uploaded them all.. they're all in their folders chmod'ed to 0777. I'm at my breaking point here, I'm about done with Linux, and it's needless permissions system.